- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - m -

- m_login : OfxRequest
- marketing_info : OfxStatementData
- marketing_info_valid : OfxStatementData
- memo : OfxSecurityData , OfxTransactionData , OfxPayment
- memo_valid : OfxTransactionData , OfxSecurityData
- merge() : tree< T, tree_node_allocator >
- move_after() : tree< T, tree_node_allocator >
- move_before() : tree< T, tree_node_allocator >
- move_ontop() : tree< T, tree_node_allocator >
- msg_debug_flag : gengetopt_args_info
- msg_debug_given : gengetopt_args_info
- msg_debug_help : gengetopt_args_info
- msg_error_flag : gengetopt_args_info
- msg_error_given : gengetopt_args_info
- msg_error_help : gengetopt_args_info
- msg_info_flag : gengetopt_args_info
- msg_info_given : gengetopt_args_info
- msg_info_help : gengetopt_args_info
- msg_parser_flag : gengetopt_args_info
- msg_parser_given : gengetopt_args_info
- msg_parser_help : gengetopt_args_info
- msg_status_flag : gengetopt_args_info
- msg_status_given : gengetopt_args_info
- msg_status_help : gengetopt_args_info
- msg_warning_flag : gengetopt_args_info
- msg_warning_given : gengetopt_args_info
- msg_warning_help : gengetopt_args_info
- must_convert : OfxCurrency